Home

# Library goog.dom.browserrange

Function Summary
| `canContainRangeEndpoint(?Node node) ⇒ boolean` Tests whether the given node can contain a range end point.
| `createRange((Range|TextRange|null) range) ⇒ ?goog.dom.browserrange.AbstractRange` Static method that returns the proper type of browser range.
| `createRangeFromNodeContents(?Node node) ⇒ ?goog.dom.browserrange.AbstractRange` Static method that returns the proper type of browser range.
| `createRangeFromNodes(?Node startNode, number startOffset, ?Node endNode, number endOffset) ⇒ ?goog.dom.browserrange.AbstractRange` Static method that returns the proper type of browser range.